/*  MAKE LAYOUT RESPONSIVE at 1024px FOR SMALLER SCREENS ================================================================ */


	
		header {
			width: 93.75%; /* 960px / 1024px */
		}

        #logo {
            width: 100%;
            float: none;
            background-size: auto 100px;
        }

        #logo h2 {
            text-align: center;
            margin-right: 0;
        }

        .headerRight {
            top: 0;
            position: static !important;
            width: 100%;
            text-align: center;
        }

		#maincontent{
			width: 93.75%; /* 960px / 1024px */
		}

		#majorMenu {
            padding: 0px;
            margin: 0px;
        }

                #majorMenu li {
                    padding-left: 5px;
                    padding-right: 5px;
                    text-align: center;
                }

        #extraSpace {
            display: none !important;
        }
     
		.maincontent{
			width: 93.75%; /* 960px / 1024px */
		}

            .topPanes div, .lowerPanes div {
                width: 100% !important;
                margin: 0 !important;
            }

            #rightMenu div.section {
                width: 100% !important;
                min-width: 220px;
            }

            

		footer {
			width: 93.75%; /* 960px / 1024px */
		}
		










